<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Ordinateurs</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='fontawesome-free-5.15.1-web/css/all.min.css'>
    <link rel='stylesheet' type='text/css' media='screen' href='style.css'>

</head>
<body>
    <div class="main-container">
        <header class="main-header">
            <nav class="main-nav">
                <div class="header-CV">
                    <div class="logo">
                        <a href="1.Accueil.html"><img src="maxresdefault100x56.jpg"></a>
                    </div>
                    <div class="searchbar">
                        <input type="search" placeholder="Search">
                    </div>
                    <span class="search-icon">
                        <i class="fas fa-search"></i>
                    </span>
                    <div class="paniers">
                            <a href="8.Paniers.html"><i class="fas fa-shopping-basket"></i></a>
                    </div>
                <ul class="links">
                    <li><a href="2.Téléviseurs.html">Téléviseurs</a></li>
                    <li><a href="3.Ordinateurs.html">Ordinateurs</a></li>
                    <li><ul>Tablettes tactile</ul></li>
                    <li><a href="5.Smartphones.html">Smartphones</a></li>
                    <li><a href="6.Support.html">Support</a></li>
                </ul>
            </nav>
</body>
</html>